<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="9.1.8.27032" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties Constr="Сеть водоотведения от существующей дворовой сети водоотведения Д-150мм в районе административного здания по ул.Ким,64 до первого колодца на выпуске канализации жилого дома по ул. Ким, 60б."/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Производство работ осуществляется в стесненных условиях застроенной части населенных пунктов" Code="Приказ от 04.09.2019 № 519/пр прил.2 табл.1 п.5" Options="Base Curr EmAll OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,15" Level="1" AllVidRabs="No" VrGroupsLinks="(0, 1, 4, 5, 6)"/>
    <K Caption="внешние инженерные сети водоотведения из полиэтиленовых труб 2 кв 2020 г" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr" Value_OZ="19,82" Value_EM="10,57" Value_ZM="19,82" Value_MT="0" Level="2" AllVidRabs="No" VrGroupsLinks="(0, 1, 4, 5, 6)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020 (с Изм. 1-3)" RegionID="8003" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Стоимость материалов в текущих ценах" Value="62551,74" Options="HideZero" Level="1"/>
      <AddZatr Caption="вода ресурс заказчика 0,393м3" Value="-13" Options="HideZero" Level="1"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" Plan="80" NaclCurr="122" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" Plan="65" NaclCurr="105" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" Plan="70" NaclCurr="90" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Свайные работы" ID="10008" Nacl="130" Plan="80" NaclCurr="130" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" Plan="85" NaclCurr="130" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" Plan="70" NaclCurr="100" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="118" Plan="63" NaclCurr="118" PlanCurr="63" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Скважины" ID="10007" Nacl="112" Plan="51" NaclCurr="112" PlanCurr="51" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Магистральные и промысловые трубопроводы" ID="10029" Nacl="120" Plan="60" NaclCurr="120" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" Plan="70" NaclCurr="110" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" Plan="83" NaclCurr="128" PlanCurr="83" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные инженерные сети: разборка, очистка (ремонтно-строительные)" ID="10082" Nacl="74" Plan="50" NaclCurr="74" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные инженерные сети: другие работы (ремонтно-строительные)" ID="10083" Nacl="108" Plan="68" NaclCurr="108" PlanCurr="68" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" Plan="85" NaclCurr="90" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" ResGroup="Load" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Земляные работы" SysID="3">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы в траншеях экскаватором «обратная лопата» с ковшом вместимостью 0,5 (0,5-0,63) м3 с погрузкой на автомобили-самосвалы, группа грунтов 2  с перевозкой во временный отвал на 100м.п." Number="1" Code="ФЕР01-01-022-14" Units="1000 м3" SysID="263" Quantity="(23,07+22,2) / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=23,07+22,2" KUnit="1000" Result="0,04527"/>
        <PriceBase PZ="3150" EM="3150" ZM="425,25"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="31,5"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу, емкость ковша 0,5 м3" Code="91.01.05-085" Units="маш.час" Quantity="31,5">
            <PriceBase Value="100" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка траншей экскаватором по размерам и отметкам с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Обработка откосов траншей до проектных."/>
          <Work Caption="Перемещение экскаватора в пределах фронта работ."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы в траншеях экскаватором «обратная лопата» с ковшом вместимостью 0,5 (0,5-0,63) м3 с погрузкой на автомобили-самосвалы, группа грунтов 2  с перевозкой во временный отвал на 100м.п." Number="2" Code="ФЕР01-01-022-14" Units="1000 м3" SysID="269" Quantity="(27,52+12,58) / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=27,52+12,58" KUnit="1000" Result="0,0401"/>
        <PriceBase PZ="3150" EM="3150" ZM="425,25"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="31,5"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу, емкость ковша 0,5 м3" Code="91.01.05-085" Units="маш.час" Quantity="31,5">
            <PriceBase Value="100" ZM="13,5"/>
          </Mch>
        </Resources>
        <Koefficients>
          <K Caption="Разработка вязких грунтов повышенной влажности, сильно налипающих на стенки и зубья ковша одноковшовых экскаваторов (кроме грунтов 5-6 группы)" Code="Прил.1.12 п.3.46" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,1" Value_EM="1,1" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка траншей экскаватором по размерам и отметкам с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Обработка откосов траншей до проектных."/>
          <Work Caption="Перемещение экскаватора в пределах фронта работ."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2" Number="3" Code="ФЕР01-02-057-02" Units="100 м3" SysID="166" Quantity="6,7 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=6,7" KUnit="100" Result="0,067"/>
        <PriceBase PZ="1201,2" OZ="1201,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="154" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Разработка грунта в местах, находящихся на расстоянии до 1 м от кабелей, проложенных в трубопроводах или коробах, а также от водопроводных и канализационных труб" Code="Прил.1.12 п.3.189" Options="Base Curr OzpTz" Value_OZ="1,15" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2" Number="4" Code="ФЕР01-02-057-02" Units="100 м3" SysID="270" Quantity="(14,1+3,12) / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=14,1+3,12" KUnit="100" Result="0,1722"/>
        <PriceBase PZ="1201,2" OZ="1201,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="154" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Разработка грунта в местах, находящихся на расстоянии до 1 м от кабелей, проложенных в трубопроводах или коробах, а также от водопроводных и канализационных труб" Code="Прил.1.12 п.3.189" Options="Base Curr OzpTz" Value_OZ="1,15" Level="1"/>
          <K Caption="Разработка и обратная засыпка вручную сильно налипающего на инструменты грунта: 2 группы" Code="Прил.1.12 п.3.184" Options="Base Curr OzpTz" Value_OZ="1,15" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2" Number="5" Code="ФЕР01-02-057-02" Units="100 м3" SysID="167" Quantity="2,45 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=2,45" KUnit="100" Result="0,0245"/>
        <PriceBase PZ="1201,2" OZ="1201,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="154" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Доработка вручную, зачистка дна и стенок с выкидкой грунта в котлованах и траншеях, разработанных механизированным способом" Code="Прил.1.12 п.3.187" Options="Base Curr OzpTz" Value_OZ="1,2" Level="3"/>
          <K Caption="Разработка и обратная засыпка вручную сильно налипающего на инструменты грунта: 2 группы" Code="Прил.1.12 п.3.184" Options="Base Curr OzpTz" Value_OZ="1,15" Level="4"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Водоотлив: из траншей" Number="6" Code="ФЕР01-02-068-01" Units="100 м3" SysID="271" Quantity="18,96 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10004">
        <Quantity Fx="=18,96" KUnit="100" Result="0,1896"/>
        <PriceBase PZ="1515,8" OZ="669,24" EM="846,56"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="85,8" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
          <Mch Caption="Насосы, мощность 4 кВт" Code="91.19.08-004" Units="маш.час" Quantity="286">
            <PriceBase Value="2,96"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Водоотлив из траншей шириной по дну до 2 м для ленточных фундаментов под здания и сооружения, а также для внутризаводских и дворовых (внутриквартальных) коммуникаций."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 1" Number="7" Code="ФЕР01-02-061-01" Units="100 м3" SysID="168" Quantity="9,08 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=9,08" KUnit="100" Result="0,0908"/>
        <PriceBase PZ="663,75" OZ="663,75"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.-ч" Quantity="88,5" WorkClass="1,5">
            <PriceBase Value="7,5"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка водой при необходимости."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных: работ средний с крупностью зерен размером свыше 5 мм-до 5% по массе" Number="8" Code="ФССЦ-02.3.01.02-0016" Units="м3" SysID="295" Quantity="9,08*1,12" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="9,08*1,12" Result="10,1696"/>
        <PriceBase PZ="55,26" MT="55,26"/>
        <PriceCurr MT="693,73" Comment="прцсс 1 кв 2020 г"/>
      </Position>
      <Position Caption="Засыпка траншей и котлованов с перемещением грунта до 5 м бульдозерами мощностью: 121 кВт (165 л.с.), группа грунтов 1" Number="9" Code="ФЕР01-01-034-04" Units="1000 м3" SysID="170" Quantity="17,2 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=17,2" KUnit="1000" Result="0,0172"/>
        <PriceBase PZ="261,94" EM="261,94" ZM="28,89"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,14"/>
          <Mch Caption="Бульдозеры, мощность 121 кВт (165 л.с.)" Code="91.01.01-038" Units="маш.час" Quantity="2,14">
            <PriceBase Value="122,4" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="При перемещении грунта на каждые последующие 5 м добавлять: к расценке 01-01-034-04" Number="10" Code="ФЕР01-01-034-10" Units="1000 м3" SysID="288" Quantity="17,2 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=17,2" KUnit="1000" Result="0,0172"/>
        <PriceBase PZ="128,52" EM="128,52" ZM="14,18"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="1,05"/>
          <Mch Caption="Бульдозеры, мощность 121 кВт (165 л.с.)" Code="91.01.01-038" Units="маш.час" Quantity="1,05">
            <PriceBase Value="122,4" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Смесь песчано-гравийная природная" Number="11" Code="ФССЦ-02.2.04.03-0003" Units="м3" SysID="275" Quantity="17,2*1,12" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="17,2*1,12" Result="19,264"/>
        <PriceBase PZ="60" MT="60"/>
        <PriceCurr MT="572" Comment="прцсс 1 кв 2020 г"/>
      </Position>
      <Position Caption="Засыпка траншей и котлованов с перемещением грунта до 5 м бульдозерами мощностью: 121 кВт (165 л.с.), группа грунтов 2" Number="12" Code="ФЕР01-01-034-05" Units="1000 м3" SysID="264" Quantity="(15,88+63,82) / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=15,88+63,82" KUnit="1000" Result="0,0797"/>
        <PriceBase PZ="306" EM="306" ZM="33,75"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,5"/>
          <Mch Caption="Бульдозеры, мощность 121 кВт (165 л.с.)" Code="91.01.01-038" Units="маш.час" Quantity="2,5">
            <PriceBase Value="122,4" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="При перемещении грунта на каждые последующие 5 м добавлять: к расценке 01-01-034-05" Number="13" Code="ФЕР01-01-034-11" Units="1000 м3" SysID="289" Quantity="(15,88+63,82) / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=15,88+63,82" KUnit="1000" Result="0,0797"/>
        <PriceBase PZ="141,98" EM="141,98" ZM="15,66"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="1,16"/>
          <Mch Caption="Бульдозеры, мощность 121 кВт (165 л.с.)" Code="91.01.01-038" Units="маш.час" Quantity="1,16">
            <PriceBase Value="122,4" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Уплотнение грунта пневматическими трамбовками, группа грунтов: 1-2" Number="14" Code="ФЕР01-02-005-01" Units="100 м3" SysID="172" Quantity="(15,88+63,82+17,2) / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=15,88+63,82+17,2" KUnit="100" Result="0,969"/>
        <PriceBase PZ="348,46" OZ="106,88" EM="241,58" ZM="26,36"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.-ч" Quantity="12,53" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,62"/>
          <Mch Caption="Трамбовки пневматические при работе от передвижных компрессорных станций" Code="91.08.09-023" Units="маш.час" Quantity="10,5">
            <PriceBase Value="0,55"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания, давление до 686 кПа (7 ат), производительность до 5 м3/мин" Code="91.18.01-007" Units="маш.час" Quantity="2,62">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Уплотнение грунта."/>
        </WorksList>
      </Position>
      <Header Caption="Пересечения с трубопроводами"/>
      <Position Caption="Погружение вибропогружателем стальных свай шпунтового ряда массой 1 м: до 50 кг на глубину до 5 м" Number="15" Code="ФЕР05-01-012-01" Units="т" SysID="272" Quantity="(4*2*16,3)/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10008">
        <Quantity Fx="(4*2*16,3)/1000" Result="0,1304"/>
        <PriceBase PZ="671,87" OZ="134,09" EM="506,09" ZM="78,81" MT="31,69"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.-ч" Quantity="14,1" WorkClass="3,9">
            <PriceBase Value="9,51"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="6,14"/>
          <Mch Caption="Вибропогружатели высокочастотные для погружения свай до 1,5 т" Code="91.02.01-003" Units="маш.час" Quantity="2,38">
            <PriceBase Value="35" ZM="11,6"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,64">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на гусеничном ходу, грузоподъемность до 16 т" Code="91.05.06-012" Units="маш.час" Quantity="2,49">
            <PriceBase Value="96,89" ZM="13,5"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием до 12,26 кН (1,25 т)" Code="91.06.03-061" Units="маш.час" Quantity="0,96">
            <PriceBase Value="3,28"/>
          </Mch>
          <Mch Caption="Трубоукладчики для труб диаметром до 700 мм, грузоподъемность 12,5 т" Code="91.10.05-005" Units="маш.час" Quantity="0,48">
            <PriceBase Value="152,5" ZM="14,4"/>
          </Mch>
          <Mch Caption="Тягачи седельные, грузоподъемность 12 т" Code="91.14.04-001" Units="маш.час" Quantity="0,15">
            <PriceBase Value="102,84" ZM="13,5"/>
          </Mch>
          <Mch Caption="Полуприцепы общего назначения, грузоподъемность 12 т" Code="91.14.05-011" Units="маш.час" Quantity="0,15">
            <PriceBase Value="12"/>
          </Mch>
          <Mch Caption="Агрегаты сварочные передвижные с дизельным двигателем, номинальный сварочный ток 250-400 А" Code="91.17.04-036" Units="маш.час" Quantity="0,98">
            <PriceBase Value="14"/>
          </Mch>
          <Mch Caption="Аппараты для газовой сварки и резки" Code="91.17.04-042" Units="маш.час" Quantity="0,31">
            <PriceBase Value="1,2"/>
          </Mch>
          <Mat Caption="Ацетилен газообразный технический" Code="01.3.02.03-0001" Units="м3" Quantity="0,05">
            <PriceBase Value="38,51"/>
          </Mat>
          <Mat Caption="Кислород газообразный технический" Code="01.3.02.08-0001" Units="м3" Quantity="0,25">
            <PriceBase Value="6,22"/>
            <PriceCurr Value="54,32" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Электроды сварочные Э42А, диаметр 5 мм" Code="01.7.11.07-0045" Units="т" Quantity="0,00176">
            <PriceBase Value="10362"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,12">
            <PriceBase Value="9,04"/>
            <PriceCurr Value="128,14" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Поковки из квадратных заготовок, масса 1,8 кг" Code="08.1.02.11-0001" Units="т" Quantity="0,0006">
            <PriceBase Value="5989"/>
          </Mat>
          <Mat Caption="Профили фасонные горячекатаные для шпунтовых свай" Code="08.3.10.02" Units="т" Quantity="1,01" Options="NotCount"/>
          <Mat Caption="Бруски обрезные, хвойных пород, длина 2-3,75 м, ширина 75-150 мм, толщина 100-125 мм, сорт III" Code="11.1.03.01-0067" Units="м3" Quantity="0,004">
            <PriceBase Value="1132,64"/>
          </Mat>
          <Mat Caption="Краска масляная земляная МА-0115, мумия, сурик железный" Code="14.4.02.04-0142" Units="кг" Quantity="0,05">
            <PriceBase Value="15,12"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Проверка замков, маркировка и разметка свай."/>
          <Work Caption="Изготовление клиновидных свай."/>
          <Work Caption="Подача свай к месту погружения."/>
          <Work Caption="Погружение маячных свай и установка направляющих схваток."/>
          <Work Caption="Установка и снятие вибропогружателя."/>
          <Work Caption="Погружение сваи."/>
          <Work Caption="Смена наголовников и вкладышей."/>
          <Work Caption="Демонтаж направляющих схваток и извлечение маячных свай."/>
          <Work Caption="Срезка голов свай."/>
        </WorksList>
      </Position>
      <Position Caption="Монтаж опорных конструкций: этажерочного типа" Number="16" Code="ФЕР09-03-039-05" Units="т" SysID="273" Quantity="(2*2*16,3)/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10016">
        <Quantity Fx="(2*2*16,3)/1000" Result="0,0652"/>
        <PriceBase PZ="842,06" OZ="162,62" EM="228,99" ZM="19,67" MT="450,45"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.-ч" Quantity="17,3" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="1,47"/>
          <Mch Caption="Краны козловые, грузоподъемность 32 т" Code="91.05.02-005" Units="маш.час" Quantity="0,1">
            <PriceBase Value="120,24" ZM="15,42"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,12">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на гусеничном ходу, грузоподъемность 25 т" Code="91.05.06-007" Units="маш.час" Quantity="1,06">
            <PriceBase Value="120,04" ZM="13,5"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием до 31,39 кН (3,2 т)" Code="91.06.03-062" Units="маш.час" Quantity="0,86">
            <PriceBase Value="6,9"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,19">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Аппараты для газовой сварки и резки" Code="91.17.04-042" Units="маш.час" Quantity="2,24">
            <PriceBase Value="1,2"/>
          </Mch>
          <Mch Caption="Преобразователи сварочные номинальным сварочным током 315-500 А" Code="91.17.04-171" Units="маш.час" Quantity="4,45">
            <PriceBase Value="12,31"/>
          </Mch>
          <Mat Caption="Кислород газообразный технический" Code="01.3.02.08-0001" Units="м3" Quantity="1,95">
            <PriceBase Value="6,22"/>
            <PriceCurr Value="54,32" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Пропан-бутан смесь техническая" Code="01.3.02.09-0022" Units="кг" Quantity="0,59">
            <PriceBase Value="6,09"/>
            <PriceCurr Value="33,1" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Электроды сварочные Э46, диаметр 4 мм" Code="01.7.11.07-0036" Units="кг" Quantity="31">
            <PriceBase Value="10,75"/>
            <PriceCurr Value="66,77" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="4">
            <PriceBase Value="9,04"/>
            <PriceCurr Value="128,14" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="01.7.15.06-0111" Units="т" Quantity="1E-5" Attribs="Deleted">
            <PriceBase Value="11978"/>
          </Mat>
          <Mat Caption="Канат пеньковый пропитанный" Code="01.7.20.08-0071" Units="т" Quantity="0,0001" Attribs="Deleted">
            <PriceBase Value="37900"/>
          </Mat>
          <Mat Caption="Конструкции стальные" Code="07.2.07.11" Units="т" Quantity="1" Options="NotCount"/>
          <Mat Caption="Элементы конструктивные зданий и сооружений с преобладанием горячекатаных профилей, средняя масса сборочной единицы от 0,1 до 0,5 т" Code="07.2.07.12-0020" Units="т" Quantity="0,005" Attribs="Deleted">
            <PriceBase Value="7712"/>
          </Mat>
          <Mat Caption="Канат двойной свивки ТК, конструкции 6х19(1+6+12)+1 о.с., оцинкованный, из проволок марки В, маркировочная группа 1770 н/мм2, диаметр 5,5 мм" Code="08.2.02.11-0007" Units="10 м" Quantity="0,0187" Attribs="Deleted">
            <PriceBase Value="50,24"/>
          </Mat>
          <Mat Caption="Проволока горячекатаная в мотках, диаметр 6,3-6,5 мм" Code="08.3.03.06-0002" Units="т" Quantity="3E-5" Attribs="Deleted">
            <PriceBase Value="4455,2"/>
          </Mat>
          <Mat Caption="Швеллеры № 40, марка стали Ст0" Code="08.3.11.01-0091" Units="т" Quantity="0,00194" Attribs="Deleted">
            <PriceBase Value="4920"/>
          </Mat>
          <Mat Caption="Бруски обрезные, хвойных пород, длина 4-6,5 м, ширина 75-150 мм, толщина 40-75 мм, сорт I" Code="11.1.03.01-0077" Units="м3" Quantity="0,00103" Attribs="Deleted">
            <PriceBase Value="1700"/>
          </Mat>
          <Mat Caption="Грунтовка ГФ-021" Code="14.4.01.01-0003" Units="т" Quantity="0,00031" Attribs="Deleted">
            <PriceBase Value="15620"/>
          </Mat>
          <Mat Caption="Растворитель Р-4" Code="14.5.09.07-0030" Units="кг" Quantity="0,6">
            <PriceBase Value="9,42"/>
            <PriceCurr Value="64,74" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и крепление опорных конструкций."/>
          <Work Caption="Устройство подмостей."/>
          <Work Caption="Антикоррозийное покрытие сварных швов."/>
        </WorksList>
      </Position>
      <Position Caption="Швеллеры: № 18 сталь марки Ст3пс" Number="17" Code="ФССЦ-08.3.11.01-0059" Units="т" SysID="274" Quantity="0,1304+0,0652" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,1304+0,0652" Result="0,1956"/>
        <PriceBase PZ="4700" MT="4700"/>
        <PriceCurr MT="36904,82" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
    </Chapter>
    <Chapter Caption="Монтажные работы" SysID="2">
      <Header Caption="Прокладка трубопровода"/>
      <Position Caption="Устройство основания под трубопроводы: щебеночного" Number="18" Code="ФЕР23-01-001-02" Units="10 м3" SysID="276" Quantity="0,41 / 10" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=0,41" KUnit="10" Result="0,041"/>
        <PriceBase PZ="125,63" OZ="83,33" EM="42,3" ZM="4,73"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.-ч" Quantity="10,2" WorkClass="2,5">
            <PriceBase Value="8,17"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,47"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,47">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mat Caption="Щебень" Code="02.2.05.04" Units="м3" Quantity="12,5" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Планировка дна траншеи."/>
          <Work Caption="Укладка материала с разравниванием и уплотнением."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень М 800, фракция 20-40 мм, группа 2" Number="19" Code="ФССЦ-02.2.05.04-1777" Units="м3" SysID="290" Quantity="0,5125" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,5125" Result="0,5125"/>
        <PriceBase PZ="108,4" MT="108,4"/>
        <PriceCurr MT="1303,56" Comment="прцсс 1 кв 2020 г"/>
      </Position>
      <Position Caption="Устройство основания под трубопроводы: гравийного" Number="20" Code="ФЕР23-01-001-03" Units="10 м3" SysID="277" Quantity="0,21 / 10" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=0,21" KUnit="10" Result="0,021"/>
        <PriceBase PZ="125,63" OZ="83,33" EM="42,3" ZM="4,73"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.-ч" Quantity="10,2" WorkClass="2,5">
            <PriceBase Value="8,17"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,47"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,47">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mat Caption="Гравий" Code="02.2.01.02" Units="м3" Quantity="12,5" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Планировка дна траншеи."/>
          <Work Caption="Укладка материала с разравниванием и уплотнением."/>
        </WorksList>
      </Position>
      <Position Caption="Гравий М 400, фракция 10-20 мм" Number="21" Code="ФССЦ-02.2.01.02-1072" Units="м3" SysID="291" Quantity="0,2625" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,2625" Result="0,2625"/>
        <PriceBase PZ="129,13" MT="129,13"/>
        <PriceCurr MT="865,74" Comment="прцсс 1 кв 2020 г"/>
      </Position>
      <Position Caption="Устройство основания под трубопроводы: песчаного" Identifier="Ф5" Number="22" Code="ФЕР23-01-001-01" Units="10 м3" SysID="15" Quantity="2,33 / 10" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=2,33" KUnit="10" Result="0,233"/>
        <PriceBase PZ="112,13" OZ="83,33" EM="28,8" ZM="3,22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.-ч" Quantity="10,2" WorkClass="2,5">
            <PriceBase Value="8,17"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,32"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,32">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mat Caption="Песок для строительных работ природный" Identifier="р1" Code="02.3.01.02" Units="м3" Quantity="11" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Планировка дна траншеи."/>
          <Work Caption="Укладка материала с разравниванием и уплотнением."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных: работ средний с крупностью зерен размером свыше 5 мм-до 5% по массе" Number="23" Code="ФССЦ-02.3.01.02-0016" Units="м3" SysID="292" Quantity="Ф5.р1" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="Ф5.р1" Result="2,563"/>
        <PriceBase PZ="55,26" MT="55,26"/>
        <PriceCurr MT="693,73" Comment="прцсс 1 кв 2020 г"/>
      </Position>
      <Position Caption="Укладка канализационных безнапорных раструбных труб из поливинилхлорида (ПВХ) диаметром: 250 мм" Number="24" Code="ФЕР23-01-020-01" Units="100 м" SysID="17" Quantity="16 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=16" KUnit="100" Result="0,16"/>
        <PriceBase PZ="221,66" OZ="208,75" EM="7,91" ZM="1,12" MT="5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.-ч" Quantity="22,74" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,09"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,04">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,05">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="2,05">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Трубы ПВХ безнапорные, раструбные" Code="24.3.01.04" Units="м" Quantity="100" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Опускание труб в траншею."/>
          <Work Caption="Укладка труб на основание с выверкой и подбивкой песка."/>
          <Work Caption="Соединение труб."/>
          <Work Caption="Гидравлическое испытание."/>
        </WorksList>
      </Position>
      <Position Caption="Труба НПВХ SN8 SDR34 &#216;160х4,7мм ГОСТ 32413-2013" Number="25" Code="ООО &quot;Полипластик&quot;" ColorIndex="8" Units="м" SysID="247" Quantity="16" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="16" Result="16"/>
        <PriceBase PZ="67,79" MT="67,79">
          <Fx MT="2464,80/6/1,2/5,05"/>
        </PriceBase>
        <PriceCurr MT="342,33" Comment="ООО &quot;Полипластик&quot;">
          <Fx MT="2464,80/6/1,2"/>
        </PriceCurr>
      </Position>
      <Position Caption="Присоединение канализационных трубопроводов к существующей сети в грунтах: мокрых" Number="26" Code="ФЕР23-04-008-02" Units="шт" SysID="242" Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="236,25" OZ="154,28" MT="81,97"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="17,01" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Mat Caption="Каболка" Code="01.7.07.29-0031" Units="т" Quantity="0,001">
            <PriceBase Value="30030"/>
            <PriceCurr Value="77552,99" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Песок природный II класс, средний, круглые сита" Code="02.3.01.02-1012" Units="м3" Quantity="0,2">
            <PriceBase Value="59,99"/>
            <PriceCurr Value="775,11" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Портландцемент с минеральными добавками М300 Д20 (ЦЕМ II 22,5Н)" Code="03.2.01.02-0011" Units="т" Quantity="0,001">
            <PriceBase Value="424"/>
            <PriceCurr Value="3569,89" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Смеси бетонные тяжелого бетона (БСТ), класс В12,5 (М150)" Code="04.1.02.05-0005" Units="м3" Quantity="0,065">
            <PriceBase Value="600"/>
            <PriceCurr Value="2970,53" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный, цементный, М100" Code="04.3.01.09-0014" Units="м3" Quantity="0,001">
            <PriceBase Value="519,8"/>
            <PriceCurr Value="3128,71" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Очистка колодца от мусора и осадка."/>
          <Work Caption="Копание приямка."/>
          <Work Caption="Пробивка проема в стене колодца."/>
          <Work Caption="Заделка в стену колодца конца трубы."/>
          <Work Caption="Засыпка приямка."/>
          <Work Caption="Перенабивка лотка с оштукатуриванием и железнением."/>
        </WorksList>
      </Position>
      <Position Caption="Балластировка трубопроводов тканевыми балластирующими устройствами: типа ПКБУ прим." Number="27" Code="ФЕР25-09-008-01" Units="компл" SysID="284" Quantity="3" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10029">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="83,44" OZ="7,25" EM="76,19" ZM="5,7"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.-ч" Quantity="0,78" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,41"/>
          <Mch Caption="Экскаваторы на гусеничном ходу импортного производства, емкость ковша 1,6 м3" Code="91.01.05-069" Units="маш.час" Quantity="0,12">
            <PriceBase Value="313,67" ZM="27,9"/>
          </Mch>
          <Mch Caption="Трубоукладчики, номинальная грузоподъемность 30 т" Code="91.10.05-009" Units="маш.час" Quantity="0,06">
            <PriceBase Value="482,12" ZM="14,4"/>
          </Mch>
          <Mch Caption="Автомобили-самосвалы, грузоподъемность до 10 т" Code="91.14.03-002" Units="маш.час" Quantity="0,11">
            <PriceBase Value="87,49" ZM="13,5"/>
          </Mch>
          <Mat Caption="Устройство тканевое балластирующее типа ПКБУ" Code="01.7.07.23" Units="компл" Quantity="1" Options="NotCount"/>
          <Mat Caption="Материал защитный (скальный лист) однослойный" Code="01.7.12.16" Units="м2" Quantity="4,01" Options="NotCount"/>
          <Mat Caption="Засыпной материал" Code="02.2.02.01" Units="м3" Options="Project NotCount"/>
          <Mat Caption="Проволока" Code="08.3.03.06" Units="т" Quantity="0,000138" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Сборка комплектов ПКБУ."/>
          <Work Caption="Подвозка и раскладка материалов вдоль траншеи по 2 шт. через 9,14 м экскаватором на гусеничном ходу."/>
          <Work Caption="Укладка скальных листов на трубопровод вручную."/>
          <Work Caption="Монтаж утяжелителей на трубопровод трубоукладчиком."/>
          <Work Caption="Заполнение утяжелителей минеральным грунтом при помощи экскаватора."/>
        </WorksList>
      </Position>
      <Position Caption="Баластирующее устройство типа ПКУ Д225" Number="28" Code="АН &quot;Инвест&quot;" ColorIndex="8" Units="шт" SysID="285" Quantity="3" PriceLevel="2001" PzSync="Yes" Vr2001="10029">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="308,91" MT="308,91">
          <Fx MT="1560/5,05"/>
        </PriceBase>
        <PriceCurr MT="1560"/>
      </Position>
      <Position Caption="Песок природный для строительных: работ средний с крупностью зерен размером свыше 5 мм-до 5% по массе" Number="29" Code="ФССЦ-02.3.01.02-0016" Units="м3" SysID="287" Quantity="0,3" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,3" Result="0,3"/>
        <PriceBase PZ="55,26" MT="55,26"/>
        <PriceCurr MT="693,73" Comment="прцсс 1 кв 2020 г"/>
      </Position>
      <Header Caption="Канализационные колодцы"/>
      <Position Caption="Устройство основания под фундаменты: щебеночного" Number="30" Code="ФЕР08-01-002-02" Units="м3" SysID="245" Quantity="0,17" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10015">
        <Quantity Fx="0,17" Result="0,17"/>
        <PriceBase PZ="15,41" OZ="6,75" EM="8,29" ZM="0,81" MT="0,37"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-2" Units="чел.-ч" Quantity="0,85" WorkClass="2,2">
            <PriceBase Value="7,94"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,07"/>
          <Mch Caption="Погрузчики одноковшовые универсальные фронтальные пневмоколесные, грузоподъемность 3 т" Code="91.06.05-057" Units="маш.час" Quantity="0,07">
            <PriceBase Value="90,4" ZM="11,6"/>
          </Mch>
          <Mch Caption="Трамбовки пневматические при работе от стационарного компрессора" Code="91.08.09-024" Units="маш.час" Quantity="0,4">
            <PriceBase Value="4,91"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="0,15">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Щебень" Code="02.2.05.04" Units="м3" Quantity="1,15" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Разравнивание и трамбование основания."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень М 800, фракция 20-40 мм, группа 2" Number="31" Code="ФССЦ-02.2.05.04-1777" Units="м3" SysID="293" Quantity="0,1955" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,1955" Result="0,1955"/>
        <PriceBase PZ="108,4" MT="108,4"/>
        <PriceCurr MT="1303,56" Comment="прцсс 1 кв 2020 г"/>
      </Position>
      <Position Caption="Устройство круглых сборных железобетонных канализационных колодцев диаметром: 1 м в мокрых грунтах" Identifier="Ф1" Number="32" Code="ФЕР23-03-001-04" Units="10 м3" SysID="244" Quantity="(0,18+0,1+0,24*2+0,16+0,23) / 10" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=0,18+0,1+0,24*2+0,16+0,23" KUnit="10" Result="0,115"/>
        <PriceBase PZ="9847" OZ="1439,23" EM="2387,97" ZM="293,91" MT="6019,8"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="158,68" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="22,39"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="17,99">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="91.08.04-021" Units="маш.час" Quantity="0,76">
            <PriceBase Value="30"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="4,4">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Битумы нефтяные строительные БН-90/10" Code="01.2.01.02-0054" Units="т" Quantity="0,1">
            <PriceBase Value="1383,1"/>
            <PriceCurr Value="12759,57" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Топливо моторное для среднеоборотных и малооборотных дизелей ДТ" Code="01.3.01.08-0003" Units="т" Quantity="0,018">
            <PriceBase Value="4041,7"/>
            <PriceCurr Value="37656,71" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Каболка" Code="01.7.07.29-0031" Units="т" Quantity="0,072">
            <PriceBase Value="30030"/>
            <PriceCurr Value="77552,99" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Опалубка металлическая" Code="01.7.16.04-0013" Units="т" Quantity="0,017">
            <PriceBase Value="3938,2"/>
            <PriceCurr Value="52140,44" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный М400 Д0 (ЦЕМ I 32,5Н)" Code="03.2.01.01-0001" Units="т" Quantity="0,008">
            <PriceBase Value="412"/>
            <PriceCurr Value="4735,63" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Смеси бетонные тяжелого бетона (БСТ), класс В3,5 (М50)" Code="04.1.02.05-0001" Units="м3" Quantity="1,25">
            <PriceBase Value="545,6"/>
            <PriceCurr Value="2647,4" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Смеси бетонные тяжелого бетона (БСТ), класс В15 (М200)" Code="04.1.02.05-0006" Units="м3" Quantity="4,1" Attribs="Deleted">
            <PriceBase Value="592,76"/>
            <PriceCurr Value="3174,79"/>
          </Mat>
          <Mat Caption="Смеси асфальтобетонные дорожные, горячие пористые щебеночные и гравийные, марка I" Code="04.2.01.02-0011" Units="т" Quantity="0,21">
            <PriceBase Value="459,91"/>
            <PriceCurr Value="2713,37" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Раствор асбоцементный" Code="04.3.01.03-0001" Units="м3" Quantity="0,0445">
            <PriceBase Value="395"/>
            <PriceCurr Value="2724,71" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный, цементный, М50" Code="04.3.01.09-0012" Units="м3" Quantity="0,72" Attribs="Deleted">
            <PriceBase Value="485,9"/>
          </Mat>
          <Mat Caption="Кольца для колодцев сборные железобетонные диаметром 1000 мм" Code="05.1.01.09" Units="м" Options="Project NotCount"/>
          <Mat Caption="Плиты сборные железобетонные" Code="05.1.01.13" Units="шт" Options="Project NotCount"/>
          <Mat Caption="Ограждения лестничных проемов, лестничные марши, пожарные лестницы" Code="07.2.05.01-0032" Units="т" Options="Project NotCount">
            <PriceBase Value="7571"/>
          </Mat>
          <Mat Caption="Люки чугунные" Code="08.1.02.06" Units="шт" Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Устройство бетонной подготовки."/>
          <Work Caption="Укладка сборной железобетонной плиты днища."/>
          <Work Caption="Устройство бетонного лотка."/>
          <Work Caption="Монтаж сборных железобетонных конструкций."/>
          <Work Caption="Заделка труб."/>
          <Work Caption="Установка люка."/>
          <Work Caption="Установка металлических стремянок."/>
          <Work Caption="Гидроизоляция стен и днища."/>
        </WorksList>
      </Position>
      <Position Caption="Смеси бетонные тяжелого бетона (БСТ), класс В7,5 (М100)" Number="33" Code="ФССЦ-04.1.02.05-0003" Units="м3" SysID="294" Quantity="0,23" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,23" Result="0,23"/>
        <PriceBase PZ="560" MT="560"/>
        <PriceCurr MT="2935,45" Comment="прцсс 1 кв 2020 г"/>
      </Position>
      <Position Caption="Раствор готовый кладочный цементный марки: 100" Number="34" Code="ФССЦ-04.3.01.09-0014" Units="м3" SysID="101" Quantity="0,02" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,02" Result="0,02"/>
        <PriceBase PZ="519,8" MT="519,8"/>
        <PriceCurr MT="3128,71" Comment="прцсс 1 кв 2020 г"/>
      </Position>
      <Position Caption="Плита днища: ПН10 /бетон В15 (М200), объем 0,18 м3, расход арматуры 15,14 кг / (серия 3.900.1-14)" Number="35" Code="ФССЦ-05.1.01.11-0044" Units="шт" SysID="24" Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="215,48" MT="215,48"/>
        <PriceCurr MT="2718,06" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Плита перекрытия: ПП10-1 /бетон В15 (М200), объем 0,10 м3, расход арматуры 8,38 кг/ (серия 3.900.1-14)" Number="36" Code="ФССЦ-05.1.06.09-0087" Units="шт" SysID="25" Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="119,5" MT="119,5"/>
        <PriceCurr MT="762,63" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Кольцо стеновое смотровых колодцев: КС10.9 /бетон В15 (М200), объем 0,24 м3, расход арматуры 5,66 кг/ (серия 3.900.1-14) с ходовыми скобами" Number="37" Code="ФССЦ-05.1.01.09-0056" Units="шт" SysID="26" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="362,1" MT="362,1"/>
        <PriceCurr MT="2379,72" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Кольцо стеновое смотровых колодцев: КС10.6 /бетон В15 (М200), объем 0,16 м3, расход арматуры 3,95 кг/ (серия 3.900.1-14) с ходовыми скобами" Number="38" Code="ФССЦ-05.1.01.09-0055" Units="шт" SysID="105" Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="242,94" MT="242,94"/>
        <PriceCurr MT="1798,09" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Люк чугунный с шарнирной крышкой тип &quot;Т&quot;, С250, К7-60" Number="39" Code="Прайс ООО &quot;Гидросистема&quot;" ColorIndex="8" Units="шт" SysID="283" Quantity="1" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1212,87" MT="1212,87">
          <Fx MT="7350/1,2/5,05"/>
        </PriceBase>
        <PriceCurr MT="6125" Comment="Прайс ООО &quot;Гидросистема&quot;">
          <Fx MT="7350/1,2"/>
        </PriceCurr>
      </Position>
      <Position Caption="Огрунтовка бетонных и оштукатуренных поверхностей: Полурен-01" Number="40" Code="ФЕР13-03-001-03" Units="100 м2" SysID="35" Quantity="9,9 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10020">
        <Quantity Fx="=9,9" KUnit="100" Result="0,099"/>
        <PriceBase PZ="205,18" OZ="56,89" EM="11,13" ZM="0,22" MT="137,16"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-9" Units="чел.-ч" Quantity="5,2" WorkClass="4,9">
            <PriceBase Value="10,94"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,02"/>
          <Mch Caption="Лебедки электрические тяговым усилием до 5,79 кН (0,59 т)" Code="91.06.03-060" Units="маш.час" Quantity="0,01">
            <PriceBase Value="1,7"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,01">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций, мощность 1 кВт" Code="91.21.01-012" Units="маш.час" Quantity="1,4">
            <PriceBase Value="6,82"/>
          </Mch>
          <Mat Caption="Лак битумный БТ-577" Code="14.4.03.03-0102" Units="т" Quantity="0,013">
            <PriceBase Value="9550,01"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="14.5.09.11-0102" Units="кг" Quantity="1,95">
            <PriceBase Value="6,67"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Подготовка окрасочных агрегатов."/>
          <Work Caption="Приготовление грунтовочных составов."/>
          <Work Caption="Нанесение грунта."/>
          <Work Caption="Промывка, очистка окрасочных агрегатов и шлангов."/>
          <Work Caption="Контроль качества."/>
        </WorksList>
      </Position>
      <Position Caption="Полурен-01" Number="41" Code="Анкор Инжиниринг" ColorIndex="8" Units="кг" SysID="36" Quantity="0,135*9,9" PriceLevel="2001" PzSync="Yes" Vr2001="10020">
        <Quantity Fx="=0,135*9,9" Result="1,3365"/>
        <PriceBase PZ="57,76" MT="57,76">
          <Fx MT="350/1,2/5,05"/>
        </PriceBase>
        <PriceCurr MT="291,67" Comment="Анкор Инжиниринг">
          <Fx MT="350/1,2"/>
        </PriceCurr>
      </Position>
      <Position Caption="Окраска огрунтованных бетонных и оштукатуренных поверхностей: Полурен-601" Number="42" Code="ФЕР13-03-003-02" Units="100 м2" SysID="37" Quantity="9,9 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10020">
        <Quantity Fx="=9,9" KUnit="100" Result="0,099"/>
        <PriceBase PZ="157,13" OZ="54,06" EM="6,66" ZM="0,33" MT="96,41"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="5,96" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,03"/>
          <Mch Caption="Лебедки электрические тяговым усилием до 5,79 кН (0,59 т)" Code="91.06.03-060" Units="маш.час" Quantity="0,01">
            <PriceBase Value="1,7"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,01">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,02">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций, мощность 1 кВт" Code="91.21.01-012" Units="маш.час" Quantity="0,65">
            <PriceBase Value="6,82"/>
          </Mch>
          <Mat Caption="Лак битумный БТ-577" Code="14.4.03.03-0102" Units="т" Quantity="0,008">
            <PriceBase Value="9550,01"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="14.5.09.11-0102" Units="кг" Quantity="3">
            <PriceBase Value="6,67"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="за 2 раза" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Подготовка окрасочных агрегатов."/>
          <Work Caption="Приготовление состава."/>
          <Work Caption="Нанесение окрасочного состава."/>
          <Work Caption="Промывка, очистка окрасочных агрегатов и шлангов."/>
          <Work Caption="Контроль качества."/>
        </WorksList>
      </Position>
      <Position Caption="Полурен-601" Number="43" Code="Анкор Инжиниринг" ColorIndex="8" Units="кг" SysID="38" Quantity="0,18*9,9" PriceLevel="2001" PzSync="Yes" Vr2001="10020">
        <Quantity Fx="=0,18*9,9" Result="1,782"/>
        <PriceBase PZ="64,36" MT="64,36">
          <Fx MT="390/1,2/5,05"/>
        </PriceBase>
        <PriceCurr MT="325" Comment="Анкор Инжиниринг">
          <Fx MT="390/1,2"/>
        </PriceCurr>
      </Position>
      <Position Caption="Пробивка в бетонных стенах и полах толщиной 100 мм отверстий площадью: до 500 см2" Number="44" Code="ФЕР46-03-010-03" Units="100 отверстий" SysID="123" Quantity="3 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="=3" KUnit="100" Result="0,03"/>
        <PriceBase PZ="2274,34" OZ="907,06" EM="1367,28"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.-ч" Quantity="95,38" WorkClass="3,9">
            <PriceBase Value="9,51"/>
          </Tzr>
          <Mch Caption="Компрессоры передвижные с электродвигателем, производительность до 5,0 м3/мин" Code="91.18.01-508" Units="маш.час" Quantity="26,36">
            <PriceBase Value="48,81"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="91.21.10-003" Units="маш.час" Quantity="52,71">
            <PriceBase Value="1,53"/>
          </Mch>
        </Resources>
        <Koefficients>
          <K Caption="При пробивке проемов, отверстий и борозд в железобетонных конструкциях" Code="Прил.46.1 п.3.4" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,1" Value_EM="1,1" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разметка мест пробивки."/>
          <Work Caption="Пробивка отверстий."/>
        </WorksList>
      </Position>
      <Position Caption="Укладка стальных водопроводных труб с гидравлическим испытанием диаметром: 200 мм (гильза)" Identifier="Ф4" Number="45" Code="ФЕР22-01-011-06" Units="км" SysID="82" Quantity="0,2*2/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=0,2*2/1000" Result="0,0004"/>
        <PriceBase PZ="19554,92" OZ="3891,6" EM="12813,74" ZM="1431,7" MT="2849,58"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-5" Units="чел.-ч" Quantity="376" WorkClass="4,5">
            <PriceBase Value="10,35"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="108,85"/>
          <Mch Caption="Бульдозеры, мощность 96 кВт (130 л.с.)" Code="91.01.01-036" Units="маш.час" Quantity="1,5">
            <PriceBase Value="94,05" ZM="13,5"/>
          </Mch>
          <Mch Caption="Трубоукладчики для труб диаметром до 400 мм, грузоподъемность 6,3 т" Code="91.10.05-004" Units="маш.час" Quantity="12,1">
            <PriceBase Value="160,03" ZM="14,4"/>
          </Mch>
          <Mch Caption="Установки для подогрева стыков" Code="91.10.06-001" Units="маш.час" Quantity="1,7">
            <PriceBase Value="36,9" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2) при работе от передвижных электростанций" Code="91.10.09-012" Units="маш.час" Quantity="25,86">
            <PriceBase Value="26,32"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,39">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Электростанции передвижные, мощность 4 кВт" Code="91.16.01-002" Units="маш.час" Quantity="23,52">
            <PriceBase Value="27,11" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты сварочные двухпостовые для ручной сварки на тракторе, мощность 79 кВт (108 л.с.)" Code="91.17.04-033" Units="маш.час" Quantity="69,64">
            <PriceBase Value="133,97" ZM="13,5"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="62,8">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная, диаметр 4 мм" Code="01.7.11.04-0072" Units="т" Quantity="0,05">
            <PriceBase Value="13560"/>
          </Mat>
          <Mat Caption="Флюс АН-47" Code="01.7.11.06-0002" Units="кг" Quantity="70">
            <PriceBase Value="6"/>
            <PriceCurr Value="67278,11" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Электроды сварочные Э42, диаметр 4 мм" Code="01.7.11.07-0032" Units="т" Quantity="0,13">
            <PriceBase Value="10315,01"/>
            <PriceCurr Value="66690,18" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Бруски обрезные, хвойных пород, длина 4-6,5 м, ширина 75-150 мм, толщина 40-75 мм, сорт III" Code="11.1.03.01-0079" Units="м3" Quantity="0,2">
            <PriceBase Value="1287"/>
            <PriceCurr Value="5826,22" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Трубы стальные" Code="23.5.02.02" Units="м" Quantity="1004" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Сварка труб в звенья."/>
          <Work Caption="Укладка звеньев и отдельных труб в траншеи."/>
          <Work Caption="Сварка звеньев и отдельных труб в траншее."/>
          <Work Caption="Гидравлическое испытание трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы стальные электросварные прямошовные со снятой фаской из стали марок БСт2кп-БСт4кп и БСт2пс-БСт4пс наружный диаметр: 219 мм, толщина стенки 6 мм" Number="46" Code="ФССЦ-23.5.02.02-0088" Units="м" SysID="156" Quantity="0,4016" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="0,4016" Result="0,4016"/>
        <PriceBase PZ="219,85" MT="219,85"/>
        <PriceCurr MT="1244,63" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Укладка стальных водопроводных труб с гидравлическим испытанием диаметром: 150 мм (гильза)" Identifier="Ф2" Number="47" Code="ФЕР22-01-011-05" Units="км" SysID="261" Quantity="0,2*2/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,2*2/1000" Result="0,0004"/>
        <PriceBase PZ="11506,13" OZ="3726" EM="5767,29" ZM="687,4" MT="2012,84"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-5" Units="чел.-ч" Quantity="360" WorkClass="4,5">
            <PriceBase Value="10,35"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="52,86"/>
          <Mch Caption="Бульдозеры, мощность 96 кВт (130 л.с.)" Code="91.01.01-036" Units="маш.час" Quantity="1,4">
            <PriceBase Value="94,05" ZM="13,5"/>
          </Mch>
          <Mch Caption="Трубоукладчики для труб диаметром до 400 мм, грузоподъемность 6,3 т" Code="91.10.05-004" Units="маш.час" Quantity="10,8">
            <PriceBase Value="160,03" ZM="14,4"/>
          </Mch>
          <Mch Caption="Установки для подогрева стыков" Code="91.10.06-001" Units="маш.час" Quantity="1,5">
            <PriceBase Value="36,9" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2) при работе от передвижных электростанций" Code="91.10.09-012" Units="маш.час" Quantity="17,24">
            <PriceBase Value="26,32"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,32">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Электростанции передвижные, мощность 4 кВт" Code="91.16.01-002" Units="маш.час" Quantity="17,09">
            <PriceBase Value="27,11" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты сварочные двухпостовые для ручной сварки на тракторе, мощность 79 кВт (108 л.с.)" Code="91.17.04-033" Units="маш.час" Quantity="21,75">
            <PriceBase Value="133,97" ZM="13,5"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="36">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная, диаметр 4 мм" Code="01.7.11.04-0072" Units="т" Quantity="0,04">
            <PriceBase Value="13560"/>
          </Mat>
          <Mat Caption="Флюс АН-47" Code="01.7.11.06-0002" Units="кг" Quantity="50">
            <PriceBase Value="6"/>
            <PriceCurr Value="67278,11" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Электроды сварочные Э42, диаметр 4 мм" Code="01.7.11.07-0032" Units="т" Quantity="0,08">
            <PriceBase Value="10315,01"/>
            <PriceCurr Value="66690,18" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Бруски обрезные, хвойных пород, длина 4-6,5 м, ширина 75-150 мм, толщина 40-75 мм, сорт III" Code="11.1.03.01-0079" Units="м3" Quantity="0,2">
            <PriceBase Value="1287"/>
            <PriceCurr Value="5826,22" Comment="прцсс 1 кв 2020 г"/>
          </Mat>
          <Mat Caption="Трубы стальные" Code="23.5.02.02" Units="м" Quantity="1004" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Сварка труб в звенья."/>
          <Work Caption="Укладка звеньев и отдельных труб в траншеи."/>
          <Work Caption="Сварка звеньев и отдельных труб в траншее."/>
          <Work Caption="Гидравлическое испытание трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы стальные электросварные прямошовные со снятой фаской из стали марок БСт2кп-БСт4кп и БСт2пс-БСт4пс наружный диаметр: 159 мм, толщина стенки 5 мм" Number="48" Code="ФССЦ-23.5.02.02-0075" Units="м" SysID="262" Quantity="0,4016" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="0,4016" Result="0,4016"/>
        <PriceBase PZ="137,51" MT="137,51"/>
        <PriceCurr MT="736,87" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="01/03-2020-НК.ПОС"/>
    <Item Caption="Дата составления сметы" ID="102" Value="2кв.2020г."/>
    <Item Caption="Составил" ID="300"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
